

root{
    display:block;
}

.bighead {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    color: #CCCC66;
}
.bodtext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 24px;
    color: #CCCC99;
    font-style: normal;
    text-align: left;
}

.bodtext a{
    color: #7BC143;
    font-style: normal;
    text-decoration: none;
}

.bodtext a:hover{
    text-decoration: underline;
}


.subhead {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    color: #cccc99;
}

footer a:link {
    /*    font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 22px;*/
    color: #7BC143;
    font-style: normal;
    text-decoration: none;
}

footer a:active{
    color: #7BC143;
    font-style: normal;
    text-decoration: none;
}
footer a:visited{
    color: #7BC143;
    font-style: normal;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}

body {
    background-image: url(images/bck.jpg);
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-repeat: repeat;
}

nav ul ul {
    display: none;
}


nav ul li:hover > ul {
    display: block;
}

nav ul {
    background: rgb(51,102,255);   
    padding:0;
    list-style: none;
    position: relative;
    display:inline-block;
    padding-top: 0;
    margin: 0;
    white-space: nowrap;
}

img {
    margin:0;
    padding:0;
}
div{
    width:800px; 
    margin:0 auto;
    border:0;
    padding:0;
}
img{
    display: block;
}

.bodtext img{
    display: inline;
}



table{
    border-spacing: 0;
    margin:0 auto;
    border:0;
    padding:0;
}

nav > ul{
    width:800px;
    padding: 0px;
    margin: 0;

}

nav{
    width:100%;
    height: 10px;
    padding: 0px 0px;
}


nav ul li{
    border-right: 1px solid rgb(102,153,255); 
    display: inline-block;
}

nav ul li.last{
    border-right: none;
}

nav ul:after {
    content: ""; 
    clear: both; 
    display: block;
}

nav ul li {
    float: left;
    text-align: center;
}

nav ul li:hover {
    background: rgb(0,102,153);

}
nav ul li:hover > a {
    color: rgb(0,255,0);
}

nav ul li a {
    display: block; 
    padding: 5px 8px;       
    color: rgb(255,255,255); 
    text-decoration: none;  
}

nav ul ul {
    background: rgb(51,102,255); 
    padding: 0px;
    position: absolute; 
    top: 100%;
}
nav ul ul li {
    float: none; 
    border-top: 1px solid rgb(105,153,255);
    position: relative;
}

nav ul ul li a {
    /*    padding: 15px 40px;*/
    color: rgb(255,255,255);
}

nav ul ul li a:hover {
    background: rgb(0,102,153);
}

nav ul ul ul {
    position: absolute; 
    left: 100%; 
    top:0;
}


.green {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 22px;
    color: #7BC143;
    font-style: normal;
    text-decoration: none;
}